Bug 10552 - no indexhtml support
: no indexhtml support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-26 12:28 by
Modified: 2009-07-01 15:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-26 12:28:10
indexhtml не кажет по умолчанию
------- Comment #1 From 2008-07-19 09:42:47 -------
И правильно делает. Теперь он показывает страницу по умолчанию.
------- Comment #2 From 2008-08-02 18:57:00 -------
(In reply to comment #1)
> И правильно делает. Теперь он показывает страницу по умолчанию.
Кто-нибудь может подтвердить, что это правильно?
------- Comment #3 From 2008-10-22 18:35:09 -------
apparently fixed
------- Comment #4 From 2008-10-22 18:41:57 -------
(In reply to comment #3)
> apparently fixed
Я просил firefox зафиксить а не какой-то apparently ;-)
firefox-3.0.3-alt1 -- не исправлено
В каком пакете исправлено?
------- Comment #5 From 2009-07-01 11:12:05 -------
Теперь это делается через пакеты firefox-settings-*. В самом firefox поддержка
indexhtml не требуется.